View Issue Details

IDProjectCategoryView StatusLast Update
0001386NoesisGUIUnity3Dpublic2019-03-29 16:45
ReporterinediAssigned Tojsantos 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.1.0f1 
Target Version2.2.1Fixed in Version2.2.1 
Summary0001386: Not render GUI in Unity HDRP project
DescriptionWhen creating an HDRP project
GUI not render with any camera settings
also There are problems when importing .unitypackage

Unity ver: 2018.3.0f2
Steps To Reproduce1) create HDRP project
2) import unitypackage
3) add XAML
4) run
TagsUnity
PlatformWindows

Relationships

has duplicate 0001372 resolvedjsantos Unity Scriptable Render pipeline not compatible 

Activities

inedi

inedi

2019-01-09 19:42

reporter  

Capture.PNG (32,037 bytes)
Capture.PNG (32,037 bytes)
inedi

inedi

2019-01-10 09:24

reporter   ~0005390

Xaml objects are exist on the scene
in Simple "Buttons", if press mouse in console - writing events. But Xaml not render over cameras ;(
Render on texture doesn't work either

Issue History

Date Modified Username Field Change
2019-01-09 19:42 inedi New Issue
2019-01-09 19:42 inedi Tag Attached: Unity
2019-01-09 19:42 inedi File Added: Capture.PNG
2019-01-10 09:24 inedi Note Added: 0005390
2019-01-15 17:11 jsantos Assigned To => jsantos
2019-01-15 17:11 jsantos Status new => assigned
2019-01-15 17:11 jsantos Target Version => 2.2.0
2019-02-14 12:50 jsantos Relationship added has duplicate 0001372
2019-03-18 22:10 sfernandez Target Version 2.2.0 => 2.2.1
2019-03-29 16:45 jsantos Status assigned => resolved
2019-03-29 16:45 jsantos Resolution open => fixed
2019-03-29 16:45 jsantos Fixed in Version => 2.2.1